/* 2018-3-21 */
.page-products .section-ipad .content-block-apps .callout-thirdparty .callout-image-wrapper {
    height: 860px
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-apps .callout-thirdparty .callout-image-wrapper {
        height: 600px
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-apps .callout-thirdparty .callout-image-wrapper {
        height: 375px
    }
}

.page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
	width: 158px;
    height: 88px;
    background-size: 158px 88px;
    background-image: url("/tw/education/home/images/products/doodles/battery_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
        background-image: url("/tw/education/home/images/products/doodles/battery_co_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
    	width: 106px;
    	height: 52px;
    	background-size: 106px 52px;
        background-image: url("/tw/education/home/images/products/doodles/battery_co_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
        background-image: url("/tw/education/home/images/products/doodles/battery_co_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
    	width: 106px;
    	height: 52px;
    	background-size: 106px 52px;
        background-image: url("/tw/education/home/images/products/doodles/battery_co_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
        background-image: url("/tw/education/home/images/products/doodles/battery_co_small_2x.png")
}
}
.page-products .section-ipad .doodle-doodles-camera-co {
	width: 210px;
	height: 187px;
	background-size: 210px 187px;
    background-image: url("/tw/education/home/images/products/doodles/camera_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-camera-co {
        background-image: url("/tw/education/home/images/products/doodles/camera_co_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-camera-co {
    	width: 148px;
		height: 132px;
		background-size: 148px 132px;
        background-image: url("/tw/education/home/images/products/doodles/camera_co_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-camera-co {
        background-image: url("/tw/education/home/images/products/doodles/camera_co_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-camera-co {
    	width: 145px;
		height: 144px;
		background-size: 145px 144px;
        background-image: url("/tw/education/home/images/products/doodles/camera_co_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-camera-co {
        background-image: url("/tw/education/home/images/products/doodles/camera_co_small_2x.png")
}
}
.page-products .section-ipad .doodle-doodles-icloud-co {
	width: 204px;
	height: 120px;
	background-size: 204px 120px;
    background-image: url("/tw/education/home/images/products/doodles/icloud_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
        background-image: url("/tw/education/home/images/products/doodles/icloud_co_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
    	width:143px;
		height:82px;
		background-size: 143px 82px;
        background-image: url("/tw/education/home/images/products/doodles/icloud_co_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
        background-image: url("/tw/education/home/images/products/doodles/icloud_co_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
    	width:143px;
		height:84px;
		background-size: 143px 84px;
        background-image: url("/tw/education/home/images/products/doodles/icloud_co_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
        background-image: url("/tw/education/home/images/products/doodles/icloud_co_small_2x.png")
}
}
.page-products .section-ipad .doodle-doodles-keyboard-co {
	width:190px;
	height:220px;
	background-size: 190px 220px;
    background-image: url("/tw/education/home/images/products/doodles/keyboard_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
        background-image: url("/tw/education/home/images/products/doodles/keyboard_co_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
    	width:135px;
		height:160px;
		background-size: 135px 160px;
        background-image: url("/tw/education/home/images/products/doodles/keyboard_co_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
        background-image: url("/tw/education/home/images/products/doodles/keyboard_co_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
    	width:146px;
		height:79px;
		background-size: 146px 79px;
        background-image: url("/tw/education/home/images/products/doodles/keyboard_co_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
        background-image: url("/tw/education/home/images/products/doodles/keyboard_co_small_2x.png")
}
}
.page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
	width:205px;
	height:104px;
	background-size: 205px 104px;
    background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_large.png")
}
.page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
    background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_large_2x.png")
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
    	width:131px;
		height:76px;
		background-size: 131px 76px;
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_medium.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_medium_2x.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
    	width:144px;
		height:64px;
		background-size: 144px 64px;
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_small.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_small_2x.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_collaborate_co_small_2x.png")
}
}
.page-products .section-ipad .doodle-doodles-pencil-tools-co {
	width:222px;
	height:157px;
	background-size: 222px 157px;
    background-image: url("/tw/education/home/images/products/doodles/pencil_tools_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_tools_co_large_2x.png")
}
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
    	width:197px;
		height:87px;
		background-size: 197px 87px;
        background-image: url("/tw/education/home/images/products/doodles/pencil_tools_co_medium.png")
}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_tools_co_medium_2x.png")
}
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
    	width:163px;
		height:114px;
		background-size: 163px 114px;
        background-image: url("/tw/education/home/images/products/doodles/pencil_tools_co_small.png")
}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/tw/education/home/images/products/doodles/pencil_tools_co_small_2x.png")
}
}

.page-products .section-ipad .doodle-doodles-power-co {
	width:182px;
	height:190px;
	background-size: 182px 190px;
    background-image: url("/tw/education/home/images/products/doodles/power_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-power-co {
        background-image: url("/tw/education/home/images/products/doodles/power_co_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-power-co {
    	width:151px;
		height:160px;
		background-size: 151px 160px;
        background-image: url("/tw/education/home/images/products/doodles/power_co_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-power-co {
        background-image: url("/tw/education/home/images/products/doodles/power_co_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-power-co {
    	width:142px;
		height:150px;
		background-size: 142px 150px;
        background-image: url("/tw/education/home/images/products/doodles/power_co_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-power-co {
        background-image: url("/tw/education/home/images/products/doodles/power_co_small_2x.png")
}
}
.page-products .section-ipad .doodle-doodles-productivity-co {
	width:180px;
	height:120px;
	background-size: 180px 120px;
    background-image: url("/tw/education/home/images/products/doodles/productivity_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
        background-image: url("/tw/education/home/images/products/doodles/productivity_co_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
    	width:140px;
		height:90px;
		background-size: 140px 90px;
        background-image: url("/tw/education/home/images/products/doodles/productivity_co_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
        background-image: url("/tw/education/home/images/products/doodles/productivity_co_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
    	width:130px;
		height:85px;
		background-size: 130px 85px;
        background-image: url("/tw/education/home/images/products/doodles/productivity_co_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
        background-image: url("/tw/education/home/images/products/doodles/productivity_co_small_2x.png")
}
}
.page-products .section-ipad .doodle-doodles-wifi-co {
	width:170px;
	height:209px;
	background-size: 170px 209px;
    background-image: url("/tw/education/home/images/products/doodles/wifi_co_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
        background-image: url("/tw/education/home/images/products/doodles/wifi_co_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
    	width:118px;
		height:144px;
		background-size: 118px 144px;
        background-image: url("/tw/education/home/images/products/doodles/wifi_co_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
        background-image: url("/tw/education/home/images/products/doodles/wifi_co_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
    	width:167px;
		height:130px;
		background-size: 167px 130px;
        background-image: url("/tw/education/home/images/products/doodles/wifi_co_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
        background-image: url("/tw/education/home/images/products/doodles/wifi_co_small_2x.png")
}
}

.page-products .section-ipad .content-block-capability .headline-highlight:after {
    width: 250px;
    height: 44px;
    background-size: 250px 44px;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-capability .headline-highlight:after {
        width: 210px;
        height: 35px;
        background-size: 210px 35px;
}
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-capability .headline-highlight:after {
        width: 150px;
        height: 33px;
        background-size: 150px 33px;
}
}

.page-products .section-ipad .content-block-flexible .callout-power .doodle {
    bottom: -336px;
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-flexible .callout-power .doodle {
        bottom: -282px;
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-flexible .callout-power .doodle {
        bottom: -225px;
    }
}

.page-products .section-ipad .content-block-capability .callout-pencil .doodle-doodles-pencil-collaborate-co {
    top: 26px;
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-capability .callout-pencil .doodle-doodles-pencil-collaborate-co {
        top: 40px;
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-capability .callout-pencil .doodle-doodles-pencil-collaborate-co {
        top: -28px;
    }
}

.page-products .section-ipad .content-block-capability .callout-cameras .doodle {
    top: -136px;
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-capability .callout-cameras .doodle {
        top: -94px;
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-capability .callout-cameras .doodle {
        top: -114px;
        left: 5px
    }

}

@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) {
    .icon::before, .icon::after, .more::before, .more::after{
        margin-top: -0.3em;
    }

    .page-products .section-ipad .content-block-capability .headline-highlight:after{
        bottom: 0.2em;
    }

    .page-products .section-ipad .content-block-capability .headline-circle:before{
        top: -0.4em;
    }

}
